LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Ubuntu (http://www.linuxquestions.org/questions/ubuntu-63/)
-   -   Installing the latest version of octave readline libraries missing (http://www.linuxquestions.org/questions/ubuntu-63/installing-the-latest-version-of-octave-readline-libraries-missing-572410/)

matuk_444 07-26-2007 09:18 AM

Installing the latest version of octave readline libraries missing
 
Hi,

I am using Kubuntu feisty and I want to install the latest version of gnu octave, the free alternative to octave. I ran the install as superuser and it failed and said it required runline 4.2 or higher. I have the very old version of octave installed (2.1.73 I think) but I want 2.9.13 as it's as close to matlab I can get without paying for it.

Can anyone tell me how to get the libraries I need?

Mat

tiagoreul 08-02-2007 11:12 PM

Consider using a program named auto-apt to run it.

Install auto-apt with synaptic or apt-get and run the installer as root with

$auto-apt run install

Then it should try to download and install the libraries you need automatically.
Otherwise i think you'll have to solve the dependencies manually, building them by source or, if disponible, using apt-get.


All times are GMT -5. The time now is 11:54 PM.